vga_getcurrentchipset(3)

NAME
vga_getcurrentchipset - returns the current SVGA chipset

SYNOPSIS
#include <vga.h> int vga_getcurrentchipset(void);

DESCRIPTION
Returns the current SVGA chipset which was autodetected or forced. See vga_setchipset(3) for the predefined values which may be returned.

SEE ALSO
svgalib(7), vgagl(7), libvga.config(5), vgatest(6), vga_setchipset(3), vga_setchipsetandfeatures(3)

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced function as well as of the original documentation is unknown. It is very likely that both are at least to some extend are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby excuse by the correct author and will happily accept any additions or corrections to this first version of the svgalib manual.